Cross Site Scripting vulnerability in extension Event Database (rlmp_eventdb)

Cross Site Scripting vulnerability in extension Event Database (rlmp_eventdb)
door TYPO3 / gepubliceerd op 13 mei 2008